.card-container {
    display: flex;
    flex-direction: column;
    background-color: #95dada;
    border: 1px solid grey;
    border-radius: 5px;
    padding: 25px;
    cursor: pointer;
    -moz-osx-font-smoothing: grayscale;
    backface-visibility: hidden;
    transform: translate(0);
    transition: transform 0.3s ease-in-out;
}

.card-container:hover {
    transform: scale(1.05);
}